#cms-gallery .slide .button-action.left-arrow,
#cms-gallery .slide .button-action.right-arrow {
    &:after {
        content: close-quote;
        width: 100%;
        position: absolute;
        height: 20px;
        background-color: var(--button-bg-color);
        color: var(--button-color);
        font-size: 12px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

#cms-gallery .slide .button-action.left-arrow {
    &:after {
        content: 'Previous';
    }
}

#cms-gallery .slide .button-action.right-arrow {
    &:after {
        content: 'Next';
    }
}

html[lang="es"] {
    #cms-gallery .slide .button-action.left-arrow {
        &:after {
            content: 'Anterior';
        }
    }

    #cms-gallery .slide .button-action.right-arrow {
        &:after {
            content: 'Siguiente';
        }
    }
}
